Issue #9268 has been updated by Yui NARUSE.

Backport changed from 1.9.3: REQUIRED, 2.0.0: DONE, 2.1: REQUIRED to 1.9.3: REQUIRED, 2.0.0: DONE, 2.1: DONE

r45111

----------------------------------------
Bug #9268: dead link to raa
https://bugs.ruby-lang.org/issues/9268#change-45381

* Author: Kazuhiro NISHIYAMA
* Status: Closed
* Priority: Normal
* Assignee: Zachary Scott
* Category: doc
* Target version: 2.1.0
* ruby -v: r44304
* Backport: 1.9.3: REQUIRED, 2.0.0: DONE, 2.1: DONE
----------------------------------------
In lib/net/smtp.rb:
  # == What is This Library NOT?
  #
  # This library does NOT provide functions to compose internet mails.
  # You must create them by yourself. If you want better mail support,
  # try RubyMail or TMail. You can get both libraries from RAA.
  # (http://www.ruby-lang.org/en/raa.html)

and example in lib/open-uri.rb:
#   open("http://www.ruby-lang.org/en/raa.html", :proxy => nil) {|f|
#     # ...
#   }



-- 
http://bugs.ruby-lang.org/